@charset "UTF-8";

.bw-font__heading-h1{
  font-size: 1.8rem;
}

.bw_gnavi_icons .bw_gnavi_child .bw_gnavi_child_item > img{
  width: 20px;
  height: 20px;
  fill: #333;
  display: inline-block;
  margin-right: 6px;
  display: block;
  margin: 0 auto;
}

.bw_gnavi_mega_contents.bw_gnavi_mega_contents_link{
  min-width: 100%;
  margin: 0;
  padding: 0;
  max-height: inherit;
}
.bw_gnavi_mega_contents.bw_gnavi_mega_contents_link .bw_gnavi_mega_category{
  margin-bottom: 1.5em;
  float: none;
  border: none;
  margin-right: 0;
}
.bw_gnavi_mega_contents.bw_gnavi_mega_contents_link .bw_gnavi_mega_category .bw_gnavi_mega_category_title{
  color: #888;
  font-weight: 600;
  width: 100%;
  line-height: 1.5;
  margin-bottom: 0;
}
.bw_gnavi_mega_contents.bw_gnavi_mega_contents_link .bw_gnavi_mega_category_list{
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid #DDDDDD;
  border-left: 1px solid #DDDDDD;
  margin-left: 0;
}
.bw_gnavi_mega_contents.bw_gnavi_mega_contents_link .bw_gnavi_mega_category_list li{
  width: calc(100% / 2);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  padding: 0;
  margin-bottom: -1px;
  width: 50%;
  min-height: 56px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-collapse: collapse;
  color: #333;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.4;
}
.bw_gnavi_mega_contents.bw_gnavi_mega_contents_link .bw_gnavi_mega_category_list li a{
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 8px 40px 8px 15px;
}
.bw_gnavi_mega_contents.bw_gnavi_mega_contents_link .bw_gnavi_mega_category_list li a:after {
  position: absolute;
  content: "";
  width: 12px;
  height: 12px;
  border-top: 2px solid #DDDDDD;
  border-right: 2px solid #DDDDDD;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.bw-button__simply--2line{
  height: auto;
}
.bw-button__default--noicon small{
  font-size: 12px;
  font-weight: normal;
}
@media screen and (min-width: 769px) {

  .bw-font__heading-h1{
    font-size: 2.4rem;
  }

  .bw_gnavi_mega{
    max-height: 610px;
  }
  .bw_gnavi_child .bw_gnavi_child_item:hover{
    cursor: pointer;
  }
  .bw_gnavi_icons .bw_gnavi_child .bw_gnavi_child_item > img{
    width: 20px;
    height: 20px;
    fill: #333;
    display: inline-block;
    margin-right: 6px;
  }

  .bw_gnavi_mega_contents.bw_gnavi_mega_contents_link{
    flex-direction: inherit;
    overflow-y: scroll;
    margin: 0 auto;
    padding: 0 30px;
  }
  .bw_gnavi_mega_contents.bw_gnavi_mega_contents_link .bw_gnavi_mega_category{
    width: 100%;
    border: none;
    margin: 1em 0 0;
    float: none;
  }
  .bw_gnavi_mega_contents.bw_gnavi_mega_contents_link .bw_gnavi_mega_category_list{
    margin: 0;
    display: flex;
    flex-wrap: wrap;
  }
  .bw_gnavi_mega_contents.bw_gnavi_mega_contents_link .bw_gnavi_mega_category_list li{
    width: calc(100% / 4);
    margin-bottom: 0;
  }
  .bw_gnavi_mega_contents.bw_gnavi_mega_contents_link .bw_gnavi_mega_category_list li a{
  }
  .bw_gnavi_mega_contents.bw_gnavi_mega_contents_link .bw_gnavi_mega_category_list li a:after{
    position: absolute;
    content: "";
    width: 12px;
    height: 12px;
    border-top: 2px solid #DDDDDD;
    border-right: 2px solid #DDDDDD;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
  }
}
